View Issue Details

IDProjectCategoryView StatusLast Update
0006809CentOS-6xorg-x11-serverpublic2013-12-21 10:44
Reportertoracat 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version6.5 
Target VersionFixed in Version6.5 
Summary0006809: xorg-x11-server-Xorg has reference to redhat.com
DescriptionThe following error message was spotted [1]:

(EE) Screen(s) found, but none have a usable configuration.

Fatal server error:
no screens found
(EE)
Please consult the CentOS support
     at https://www.redhat.com/apps/support/ [^]
 for help.

[1] http://elrepo.org/bugs/view.php?id=431 (comment 3388)
Additional Information$ rpm -qf /usr/bin/Xorg
xorg-x11-server-Xorg-1.13.0-23.el6.centos.x86_64

$ strings /usr/bin/Xorg | grep -i redhat
         at https://www.redhat.com/apps/support/
        Before reporting problems, check https://www.redhat.com/apps/support/
TagsNo tags attached.

Activities

toracat

toracat

2013-12-03 17:03

manager   ~0018537

Reminder sent to: JohnnyHughes

Please add this one to your list of trademark-related mods.
athmane

athmane

2013-12-05 18:27

developer   ~0018589

I'll push a test to t_functional for this issue, next time we should catch it in automated QA phase.
toracat

toracat

2013-12-05 18:37

manager   ~0018591

That will certainly help.
athmane

athmane

2013-12-09 13:47

developer  

xorg-x11-server_spec-use-centos-bug-tracker.patch (928 bytes)
--- xorg-x11-server.spec	2013-11-21 20:01:28.000000000 +0100
+++ xorg-x11-server.spec.patched	2013-12-09 14:44:45.325000000 +0100
@@ -44,7 +44,7 @@
 Summary:   X.Org X11 X server
 Name:      xorg-x11-server
 Version:   1.13.0
-Release:   23%{?dist}
+Release:   23%{?dist}.1
 URL:       http://www.x.org
 License:   MIT
 Group:     User Interface/X
@@ -423,7 +423,7 @@
 %endif
 
 %if 0%{?rhel}
-%global bodhi_flags --with-vendor-web="https://www.redhat.com/apps/support/" --with-vendor-name="CentOS"
+%global bodhi_flags --with-vendor-web="http://bugs.centos.org/" --with-vendor-name="CentOS"
 %endif
 
 # --with-pie ?
@@ -622,6 +622,9 @@
 %{xserver_source_dir}
 
 %changelog
+* Mon Dec 09 2013 Athmane Madjoudj <athmane@fedoraproject.org> 1.13.0-23.el6.centos.1
+- Use CentOS bug tracker url for support
+
 * Thu Nov 21 2013 Johnny Hughes <johnny@centos.org> 1.13.0-23.el6.centos
 - Removed upstream Branding in the SPEC file
 
athmane

athmane

2013-12-09 13:48

developer   ~0018607

I've attached a patch for .spec to fix this issue.
(xorg-x11-server_spec-use-centos-bug-tracker.patch)
tigalch

tigalch

2013-12-09 19:08

manager   ~0018611

The next update of xorg-x11-server should be fixed regarding this matter (unless it will be rebuilt sooner).
JohnnyHughes

JohnnyHughes

2013-12-10 19:15

administrator   ~0018620

updated in the modified RPMS area, will be pushed next update
tigalch

tigalch

2013-12-20 21:19

manager   ~0018707

The update from http://lists.centos.org/pipermail/centos-announce/2013-December/020090.html should fix this issue.
tigalch

tigalch

2013-12-21 10:44

manager   ~0018711

Fixed with recent update http://lists.centos.org/pipermail/centos-announce/2013-December/020090.html

Issue History

Date Modified Username Field Change
2013-12-02 22:32 toracat New Issue
2013-12-03 17:00 toracat Status new => assigned
2013-12-03 17:03 toracat Note Added: 0018537
2013-12-05 18:27 athmane Note Added: 0018589
2013-12-05 18:37 toracat Note Added: 0018591
2013-12-09 13:47 athmane File Added: xorg-x11-server_spec-use-centos-bug-tracker.patch
2013-12-09 13:48 athmane Note Added: 0018607
2013-12-09 19:08 tigalch Note Added: 0018611
2013-12-10 19:15 JohnnyHughes Note Added: 0018620
2013-12-20 21:19 tigalch Note Added: 0018707
2013-12-21 10:44 tigalch Note Added: 0018711
2013-12-21 10:44 tigalch Status assigned => resolved
2013-12-21 10:44 tigalch Fixed in Version => 6.5
2013-12-21 10:44 tigalch Resolution open => fixed